.menu_main {
	width: 100%;
	margin-top:5px;
}

.menu_main ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.menu_main ul li {
	position: relative;
	display: inline;
	float: left;

}

.menu_main ul li a {
	font: normal 12px Arial;
	display: block;
	height: 27px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	margin-left:8px;
	margin-right:18px;
	background: transparent url("/_img/_templates3/ik_strzalka_podmenu.png") no-repeat left center;
}


.menu_main ul li a span{
	display:block;
	margin-left:10px;	

}

.menu_main ul li a span span{
	padding-top:8px;	
	padding-right:10px;
}

* html .menu_main ul li a {
	display: inline-block;
}

.menu_main ul li a:hover, .menu_main ul li a.active {
	text-decoration: none;
	background: #F4F4F4 url("/_img/_templates3/menu_on_l.jpg") no-repeat left top;
}


.menu_main ul li a:hover span, .menu_main ul li a.active span{
	display:block;
	text-decoration: none;
	background: transparent url("/_img/_templates3/menu_on_r.jpg") no-repeat right top;
	margin-left:10px;
}

.menu_main ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
}

.menu_main ul li ul li {
	display: list-item;
	float: none;
}


.menu_main ul li ul li a {
	font: normal 12px Arial;
	color: #000000;
	height: auto;
	background: #F4F4F4 url("/_img/_templates3/ik_strzalka_podmenu2.gif") no-repeat left center;
	padding:5px;
	margin:0px;
	margin-left:8px;
	white-space: nowrap
}

.menu_main ul li ul li a span{
	display:block;
	padding:0px;
	margin:0px;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;	
	background: transparent;
}

.menu_main ul li ul li a:hover, .menu_main ul li ul li a.active {
	font-weight: normal;
	color: #000000;
	background: #F4F4F4  url("/_img/_templates3/ik_strzalka_podmenu2_on.gif") no-repeat left center;
	padding:5px;
	margin:0px;	
	margin-left:8px;
}

.menu_main ul li ul li a:hover span, .menu_main ul li ul li a.active span{
	display:block;
	padding:0px;
	margin:0px;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:3px;
	background: transparent;
}


.menu_main_arrow_down {
	position: absolute;
	top: 12px;
	right: 7px;
}

.menu_main_arrow_right {
	position: absolute;
	top: 6px;
	right: 5px;
}

